<div class="row">
  <div class="col-sm-6">
    <div class="card">
      <div class="card-block">
        <h3 class="card-title">Info</h3>

        <dl>
          <dt>ID</dt>
          <dd>{{ credential.id }}</dd>

          <dt>Type</dt>
          <dd>{{ credential.type }}</dd>

          <dt>Identifier</dt>
          <dd>{{ credential.identifier }}</dd>

          <span [hidden]="credential.updated_at === null">
            <dt>Updated At</dt>
            <dd>{{ credential.updated_at }}</dd>
          </span>

          <dt>Status</dt>
          <dd>
            <app-state-icon [stateBool]="credential.enabled"></app-state-icon> {{credential.enabled}}
          </dd>

          <dt>Created At</dt>
          <dd>{{ credential.created_at }}</dd>
        </dl>
      </div>
    </div>
  </div>

  <div class="col-sm-6">
    <div class="card">
      <div class="card-block">
        <h3 class="card-title">Active Grants</h3>
        <app-credential-grants [credentialId]="credential.id"></app-credential-grants>
      </div>
    </div>
  </div>
</div>
